if object_id('PatchStatus') is not null
   DROP TABLE [PatchStatus]
GO
if object_id('PatchStatus_Temp') is not null
   DROP TABLE [PatchStatus_Temp]
GO
if object_id('PatchApproval') is not null
	DROP TABLE [PatchApproval]
GO